#!/bin/sh

# postinst script for brute_os-plymouth-theme.

set -e

update-alternatives --install /usr/share/plymouth/themes/default.plymouth default.plymouth /usr/share/plymouth/themes/brute_os-theme/brute_os-theme.plymouth 5118
update-initramfs -u

exit 0
